aboutsummaryrefslogtreecommitdiff
path: root/0.8.0/src/paludis/install_TEST
diff options
context:
space:
mode:
Diffstat (limited to '0.8.0/src/paludis/install_TEST')
-rwxr-xr-x0.8.0/src/paludis/install_TEST5
1 files changed, 5 insertions, 0 deletions
diff --git a/0.8.0/src/paludis/install_TEST b/0.8.0/src/paludis/install_TEST
new file mode 100755
index 0000000..eab20a9
--- /dev/null
+++ b/0.8.0/src/paludis/install_TEST
@@ -0,0 +1,5 @@
+#!/bin/bash
+
+PALUDIS_HOME=./install_TEST_dir/config/ ./paludis --config-suffix install-test --install target || exit 1
+./install_TEST_dir/root/usr/bin/testbin | grep success >/dev/null
+